<!DOCTYPE html>
<html>
<head>
	<title>Contact Us</title>
	<link rel="stylesheet" type="text/css" href="style.css">
     <!-- Bootstrap -->
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
     <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>
<style>
 body {
        background:rgba(30, 30, 30, 1);
        background-image: url('login-background.jpg');
}

header {
	color: #fcfafa;
	text-align: center;
}
h3{
    font-size: 15px;
}
main {
	margin: 20px;
}

form {
	background-color: #eaf4eb;
	padding: 20px;
	border-radius: 5px;
}

label {
	display: block;
	margin-bottom: 10px;
}

input[type="text"],
input[type="email"],
textarea {
	padding: 10px;
	width: 100%;
	border-radius: 5px;
	border: none;
	margin-bottom: 20px;
}

input[type="submit"] {
	background-color: #333;
	color: #fff;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

input[type="submit"]:hover {
	background-color: #080808;
}
.column {
    float: left;
    width: 50%;
    padding: 10px;
    height: 100px;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
</style>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-body-tertiary">
              
		<a class="navbar-brand"  href="index.html"><img src="Logo.png" alt="Bootstrap" width="194" height="57.5"></a>

		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
		  <span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarTogglerDemo02">
		  <ul class="navbar-nav ms-auto">
			<li class="nav-item">
			  <a href="index.html" class="nav-item nav-link">About</a>
			</li>
			<li class="nav-item">
			  <a href="service.html" class="nav-item nav-link">How it works</a>
			</li>
			<li class="nav-item">
			  <a href="contact.html" class="nav-item nav-link">Contact us</a>
			</li>
			<li class="nav-item">
			  <a href="service.html" class="nav-item nav-link">Trending</a>
			</li>
			<li class="nav-item">
			  <a href="contact.html" class="nav-item nav-link">Browse movies</a>
			</li>
		  </ul>
		</div>
	</nav>
    <br><br><br>
	<header>
		<h1>Contact Us</h1>
	</header>
	<main>
		<form>
    <div class="row">
    <div class="column" style=>
        <h2>Contact</h2>
        <p>Watchflix@gmail.com</p>
    </div>
    <div class="column" >
     <h2>Tele.No</h2>
     <p>0112233948</p>
    </div>
    </div>
            <label for="name">Name:</label>
			<input type="text" id="name" name="name" required>

			<label for="email">Email:</label>
			<input type="email" id="email" name="email" required>

            <label for="Phone No">Phone No:</label>
			<input type="Phone No" id="Phone No" name="Phone No" required>

			<label for="message">Message:</label>
			<textarea id="message" name="message" required></textarea>

			<input type="submit" value="Submit">
		</form>
        
	</main>

</body>
</html>
